semanage-import(8)

NAME
semanage-import - SELinux Policy Management import tool

SYNOPSIS
semanage import [-h] [-N] [-S STORE] [-f INPUT_FILE]

DESCRIPTION
semanage is used to configure certain elements of SELinux policy without requiring modification to or recompilation from policy sources. semanage import and export can be used to extract the SELinux modifications from one machine and apply them to another. You can put a hole group of semanage commands within a file and apply them to a machine in a single transaction.

OPTIONS

-h, --help
    show this help message and exit

-N, --noreload
    Do not reload policy after commit

-S STORE, --store STORE
    Select an alternate SELinux Policy Store to manage

-f INPUT_FILE, --input_file INPUT_FILE
    Input file

EXAMPLE
Import semanage modifications from another machine
# semanage import -f semanage.mods

SEE ALSO
selinux (8), semanage (8), semanage-export (8)

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>